@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:400,700|Oswald');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

body { overflow-x: hidden; font-family: 'Fira Sans Condensed', "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-size: 16px; }
body div.container { min-height: 80%; }

.navbar { min-height: 56px; }
.navbar-nav > li > a { line-height: 26px; }
.navbar-brand { line-height: 36px; padding-top: 10px; }

footer { font-size: 0.9em; line-height: 1.5em; background: #720066; margin: 0px; }
footer div.spacer { height:48px; }
footer div.links { padding-top: 32px; color: #cccccc; }
footer div.links A:link { color: #fff; }
footer div.links A:visited { color: #fff; }
dl.dl-rcdetails { margin-bottom: inherit; }
dl.dl-rcdetails dt, dl.dl-rcdetails dd  { line-height: 2.0em; overflow: hidden; }

footer { font-size: 15px; color: #ccc; }
footer i.fa { width: 24px; color: #fff; }
footer ul.navigation { overflow: hidden; list-style: none; padding: 0px; }
footer ul.navigation li { position: relative; padding-left: 10px; line-height: 32px; }
footer a:link, footer a:visited { color: #ccc; text-decoration: none; }
footer p {  }

blockquote { margin-top: 20px; font-size: 1.1em; font-style: italic; color: #666666; }

h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', "Times New Roman", serif; }

.rc-info {
	background-color: #d3ebeb;
	font-weight: bold;
}

.rc-langflag {
	vertical-align: middle;
	border: 0;
}

.rc-introbox {
	font-size: 1.2em;
	line-heihgt: 1.2em;
}

/** NEWS **/
.news .title A {
	color: #007172;
	font-weight: bold;
	font-size: 1.2em;
}

.news .headline {
	font-weight: bold;
	font-size: 0.8em;
	line-height: 2em;
}

.news .intro {
	padding: 8px 32px 8px 32px;
	border-bottom: dotted 1px silver;
}

.carousel h2 {
	font-weight: bold;
	font-size: 48px;
	color: #fff;
	text-shadow: 2px 2px #007172;
	text-align: center;
	margin-bottom: 32px;
}

/** HOMEPAGE **/
h2 {
	font-weight: bold;
	font-size: 28px;
	color: #007172;
	text-shadow: 2px 2px silver;
}

h3 {
	font-size: 22px;
}

h4 {
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	line-height: 40px;
}

p.home-services {
	font-size: 16px;
}

.home-services A {
	text-decoration: none;
	color: #000;
}

p.service-heading {
	height: 64px;
}

.home-services A:hover, .rc-service-headline A:hover {
	text-decoration: none;
	color: #720066;
}

ul.home-services {
	display: block;
	padding-inline-start: 0px;
	padding-top: 16px;
	padding-bottom: 16px;
	list-style: none;
	padding-left: 0px;
}

ul.home-services li {
	font-size: 18px;
	list-style: none;
	padding-left: 0px;
	line-height: 64px;
}

.home-blog {
	text-decoration: none;
	color: #007172;
}

.home-blog h3 {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 26px;
    height: 54px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.home-blog:hover {
	text-decoration: none;
	color: #720066;
}

p.blog-headline {
	line-height: 1.2em;
	font-size: 12px;
}

.blog-intro {
	padding-bottom: 16px;
	overflow: hidden;
	line-height: 23px;
	height: 69px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

div.home-featured {
	font-size: 0.8em;
	margin-top: 4px;
}

div.home-featured a:link, div.home-featured a {
	font-weight: bold;
	text-decoration: none;
}

div.home-featured a:hover {
	color: #720066;
}

/** ABOUT **/
div.rc-jobs-main {
	height: 320px;
}

div.rc-staff-main A, div.rc-staff-main A:link, div.rc-staff-main A:visited {
	color: #000;
	text-decoration: none;
}

div.rc-staff-main a:hover {
	color: #720066;
	text-decoration: none;
}

div.rc-staff-main h3 {
	font-size: 18px;
}

/** SUBMIT BUTTON FOR PURCHASE OPERATIONS **/
.btn-rc-action {
  color: #fff;
  background-color: #720066;
  border-color: #5a0050;
}
.btn-rc-action:focus,
.btn-rc-action.focus {
  color: #000;
  background-color: #d3ebeb;
  border-color: #d3ebeb;
}
.btn-rc-action:hover {
  color: #fff;
  background-color: #5a0050;
  border-color: #5a0050;
}

.breadcrumb li.active {
	color: #720066;
}

.btn-rc-action:active,
.btn-rc-action.active,
.open > .dropdown-toggle.btn-rc-action {
  color: #fff;
  background-color: #b311a2;
  border-color: #5a0050;
}
.btn-rc-action:active:hover,
.btn-rc-action.active:hover,
.open > .dropdown-toggle.btn-rc-action:hover,
.btn-rc-action:active:focus,
.btn-rc-action.active:focus,
.open > .dropdown-toggle.btn-rc-action:focus,
.btn-rc-action:active.focus,
.btn-rc-action.active.focus,
.open > .dropdown-toggle.btn-rc-action.focus {
  color: #fff;
  background-color: #af67a7;
  border-color: #5a0050;
}

/** PANELS **/

.well {
	background-color: #d3ebeb;
}

.panel-rc-sale {
  border-color: #5a0050;
}

.panel-rc-sale > .panel-heading {
  color: #fff;
  background-color: #5a0050;
}

.panel-rc-sale > .panel-body {
}

.panel-rc-sale > .panel-footer {
  background-color: #5a0050;
}

.panel-rc-solbox > .panel-body {
	height: 350px;
	vertical-align: middle;
}

/** LINKS AND MENUITEMS **/
.list-group-item A.menu-item, .list-group-item A.menu-item:link .list-group-item A.menu-item:hover {
	text-decoration: none;
	color: #000;
}

.list-group-item .menu-item i.fa {
	width: 48px;
}

/** FORMS **/
.form-group .hilight INPUT, .form-group .hilight SELECT {
	background: #d3ebeb;
}

.join {
	background: #d3ebeb;
}

A.menu-item IMG {
	padding-right: 4px;
}


/** IMAGE THUMBNAILS **/
.rc-thumbnail {
  position: relative;
  overflow: hidden;
}
.rc-thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: auto;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.rc-thumbnail img.rc-portrait {
  width: 100%;
  height: auto;
}

/** RC FILE LIST **/
.panel-gallery .panel {
	padding-bottom: 15px;
	border: none;
	border-bottom: none;
	border-bottom-color: none;
}

.panel-gallery > .panel-heading {
	padding: 7px 10px 0px 10px;
	background-color: #fff;
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	color: #007172;
	border-top: solid 1px #d3ebeb;
	border-right: solid 1px #d3ebeb;
	border-left: solid 1px #d3ebeb;
}

.panel-gallery > .panel-body {
	padding-top: 5px;
	border-right: solid 1px #d3ebeb;
	border-left: solid 1px #d3ebeb;
}

.panel-gallery > .panel-footer {
	border-top: none;
	border-bottom: solid 1px #d3ebeb;
	border-right: solid 1px #d3ebeb;
	border-left: solid 1px #d3ebeb;
	background-color: #fff;
	padding: 5px 15px 5px 15px;
}

/** ARTWORK PREVIEW LISTING **/
.panel-preview .panel {
	padding-bottom: 15px;
	border: none;
	border-bottom: none;
	border-bottom-color: none;
}

.panel-preview > .panel-body {
	padding-top: 15px;
	border-top: solid 1px #d3ebeb;
	border-right: solid 1px #d3ebeb;
	border-left: solid 1px #d3ebeb;
}

.panel-preview > .panel-footer {
	border-top: none;
	border-bottom: solid 1px #d3ebeb;
	border-right: solid 1px #d3ebeb;
	border-left: solid 1px #d3ebeb;
	background-color: #fff;
	padding: 5px 15px 15px 15px;
}

.panel-preview button.btn-action {
	background-color: #007172;
	color: #fff;
	width: 42px;
}


/** Titles within buttons **/
.btn-title {
	position: absolute;
	top: 8px;
	left: 24px;
	z-index: 1;
	font-size: 22px;
	color: #007172;
}

.home-blog-title {
	position: absolute;
	bottom: 24px;
	right: 24px;
	z-index: 1;
	font-size: 48px;
	color: #fff;
	text-shadow: 2px 2px #000000;
	}

@media(max-width:730px) {
	.home-blog-title {
		font-size: 24px;
	}
	
	.carousel h2 {
		font-weight: bold;
		font-size: 24px;
		color: #fff;
		text-shadow: 2px 2px #007172;
		text-align: center;
	}

}

/*Charts*/
.main-chart {
	background: #fff;
}

.easypiechart-panel {
	text-align: center;
	padding: 1px 0;
	margin-bottom: 20px;
}

.placeholder h2 {
	margin-bottom: 0px;
}

.donut {
	width: 100%;
}

.easypiechart {
	position: relative;
	text-align: center;
	width: 120px;
	height: 120px;
	margin: 20px auto 10px auto;
}

.easypiechart .percent {
	display: block;
	position: absolute;
	font-size: 16px;
	top: 44px;
	width: 120px;
}

#easypiechart-blue .percent { color: #30a5ff;}
#easypiechart-teal .percent { color: #1ebfae;}
#easypiechart-orange .percent { color: #ffb53e;}
#easypiechart-red .percent { color: #ef4040;}
#easypiechart-grey .percent { color: #cccccc;}

/* Proof of registration */
.rc-proof {
	font-size: 14pt;
	line-height: 1.6em;
}

.rc-proof .footnote {
	font-size: 10pt;
	line-height: 1.6em;
	color: #666;
}

.rc-proof h1.header {
	font-size: 28pt;
	font-weight: normal;
	color: #007172;
}

.rc-proof h1 { /* Artwork Title */
	font-size: 22pt;
	font-weight: bold;
	color: #007172;
}

.rc-proof h2 { /* Author's name */
	font-size: 18pt;
	color: #000000;
}

.rc-proof h3 { /* License and year of registration */
	font-size: 16pt;
	color: #cccccc;
}

/* License */
#panel-license h3 {
	font-size: 24px;
	color: #007172;
	line-heihgt: 64px;
}

#panel-license h4 {
	font-size: 18px;
	color: #710066;
	font-weight: bold;
	line-heihgt: 48px;
}

.lbl-bold {
	font-weight: bold;
}

.lbl-free {
	color: #007172;
}

.lbl-pay {
	color: #710066;
}


/*** CIRCLES ***/
.circle-badge {
  height: 100px;
  width: 100px;
  line-height:100px;
  text-align: center;
  border-radius: 50px;
  color:white;
  margin-left:auto;
  margin-right:auto;
	background: #007172;
}

.circle-sale {
	background: #710066;
}

.noborder {
	border: none;
}

/** ARTWORK REGISTRATION **/
.lbl-lic-grants {
	text-align: center;
	font-size: 9pt;
}

/** OSM MAP **/
#mapContact { height: 480px; }

.alert dl { margin-bottom: 0px; }
.alert dl dt { width: 48px; }
.alert dl dt em { display: block; font-size: 32px; }
.alert dl dd { margin-left: 64px; }

ul.rc-share {
	margin: 15px 15px 15px 0;
	padding: 15px 0 15px 0;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	text-align: right;
	color: #007172;
	font-weight: bold;
}

ul.rc-share li.icon {
	font-size: 24px;
}

div.authorbox {
	bgcolor: #d3ebeb;
}

/** Panel RC Subscribe **/
DIV#panel-rc-subscribe {
	background: url( /img/landing/register.jpg ); 
	background-position: bottom right; 
	background-repeat: no-repeat;
}

.panel-rc-subscribe > .panel-heading {
  color: #fff;
  background-color: #5a0050;
}

.panel-rc-subscribe > .panel-body {
	height: 480px;
	font-size: 24px;
	position: relative;
}

@media(max-width:767px) {
	.panel-rc-subscribe > .panel-body {
		min-height: 70vh;
		font-size: 24px;
		position: relative;
	}
}

.panel-rc-subscribe .panel-body > .hidden-sm {
	font-size: 14px;
}

.panel-rc-subscribe .panel-body > .hidden-lg {
	font-size: 20px;
}

.panel-rc-subscribe > .panel-footer {
  background-color: #5a0050;
}

DIV#panel-rc-subscribe .bottom {
	position: absolute;
	bottom: 0px;
	width: 90%;
}

.archive ul { display: block; list-style: none; font-size: 18px; padding-inline-start: 40px; margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px; }
.archive ul li { margin-bottom: 10px; margin-top: 5px; }
.no-padding { padding: 0; margin: 0; }

.date {
  text-align: center;
  margin: 5px auto;
  display: block; }

.date .text-muted {
  margin-top: -5px; }
  
.large {
    font-size: 2em;
}